@font-face {
    font-family: "vazir" !important;
    src: url("../font/eot/Vazir-Bold.eot");
    font-weight: normal;
}

body, html {
    direction: rtl;
    text-align: right;
    font-family: "IRANSans" !important;
}
/*Badge bottom*/
.badgedw {
    width: 20px;
    height: 20px;
    top: -47px;
    left: -35px;
}

.shopdw {
    bottom:0;
    right: 0;
    width: 50px;
    height: 50px;
}
.shopdw:hover {
    cursor: pointer;
}
/*End badge Bottom*/
/*Banner Rounded*/
.bannerRounded{
    border-radius: 10px;
    padding: 0;
}
.slideHeight{
    height: 415px;
}
/*End Banner Rounded*/
/*Change Search text color*/
#searchBox::placeholder {
    color: #6c757d !important;
}

.btnColor {
    background-color: #ff6d00;
}

/*Bring icon in input*/
.input-icons i {
    position: absolute;
}

.input-icons {
    width: 100%;
}

.icon {
    color: #6c757d !important;
    padding: 10px;
    min-width: 40px;
    left: 0;
}

.icon2 {
    color: #6c757d !important;
    padding: 10px;
    min-width: 40px;
    margin-left: 25px;
    left: 0;
}

.icon:hover {
    cursor: pointer;
}

.icon2:hover {
    cursor: pointer;
}

.input-field {
    width: 100%;
    padding: 10px;
    text-align: center;
}

/*End Of Bring icon in input*/
/*Remove outline From input textArea select*/
input:focus, textarea:focus, select:focus {
    outline-style: none;
    outline-width: 0px;
}

/*End Remove outline From input textArea select*/
/*Change a tag color in First Header*/
#main_menu1 a:hover {
    color: black !important;
}

#navLink {
    color: black;
    opacity: 0.5;
}

#navLink {
    color: black;
    opacity: 0.6;
}

#navLink:hover {
    color: black;
    opacity: 0.5;
}

/*End Change a tag color in First Header*/
/*Remove UnderLine tag a*/
a {
    text-decoration: none !important;
}

/*End Remove UnderLine tag a*/
/*Sidebar responsive*/
/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 6; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 5px 5px 5px 32px;
    text-decoration: none;
    font-size: 15px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}

#layer {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    min-height: 100vh;
    background-color: rgba(0, 0, 0, 0.4);
    transition: margin-left .5s;
}

/*End Sidebar responsive*/
/*Box for Off*/
.flag {
    box-sizing: content-box;
    padding-top: 15px;
    position: relative;
    background: rgb(89,89,202);
    background: linear-gradient(90deg, rgb(89, 89, 202) 0%, rgb(56, 135, 222) 0%, rgb(89, 171, 228) 0%, rgb(2, 0, 36) 100%);
    color: white;
    font-size: 20px;
    font-family: Vazir!important;
    font-weight: bolder;
    letter-spacing: 0.2em;
    text-align: center;
    text-transform: uppercase;
}
.flag:after {
    content: "";
    position: absolute;
    left: 0%;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 40px solid #ffffff;
    border-left: 135px solid transparent;
    border-right: 145px solid transparent;
}
.removeFlag{
    letter-spacing: 0em;
    margin-bottom: 50px;
}
.removeFlag:hover{
    background-color: transparent;
    font-weight: bolder;
}
.offBox{
    background-color: #ffffff;
    color: #fff;
}
.carouselColor{
    color: black;

}
.offHover li:hover{
    cursor: pointer;
}
/*End Box for Off*/
/*Div For hr*/
.borderDw{
    border-bottom: 2px solid #b8b8b8;
}
/*End Div For hr*/
/*Footer*/
.padding-100 {
    padding: 100px 0;
}
footer {
    background: url('../img/dgs_footer_bg-1.png') no-repeat center center/cover;
    background-color: #656565;
}

footer .subscribe .subscribe-form {
    background: #fff;
    padding: 25px;
    position: relative;
    overflow: hidden;
    border-radius: 80px;

}

footer .subscribe .subscribe-form .form-group .form-control {
    border: none;
    border-bottom: 2px solid;
    border-radius: 0;
    font-weight: 300;
    padding: 14px 20px;
    background: transparent;
    margin-bottom: 0;
    background: rgba(158, 158, 158, 0.1);
    border-radius: 50px;
    border: none;
}

footer .subscribe .subscribe-form .form-group .form-control:focus {
    outline: none;
    box-shadow: none;
}

footer .footer-widgets .widget {
    color: #000000;
    margin-bottom: 1em;
}

footer .footer-widgets .widget img {
    margin-bottom: 15px;
}

footer .footer-widgets .widget h6 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 1.5em;
    color: #d6c8ff;
}

footer .footer-widgets .widget ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

footer .footer-widgets .widget ul li {
    margin-bottom: 1em;
    line-height: 30px;
}

footer .footer-widgets .widget ul li span {
    color: #000000;
}

footer .footer-widgets .widget ul li a {
    color: #000000;
}


footer .copyright {
    padding: 15px 0;
    background: rgba(0, 0, 0, 0.2);
}

footer .copyright p {
    font-weight: 400;
    margin: 0;
    line-height: 40px;
    color: #000000;
}
/*End Footer*/